POST /v1/platform-invoices/{id}/resend POST /v1/platform-invoices/{id}/resend
Re-dispatch a platform invoice email
Datenmodell
Diese Operation arbeitet auf der Entität Platform Invoice (platform_invoice). Alle 29 Felder — Typ, Validierung, Pflichtangabe, Beziehungen — stehen in der Schema-Referenz .
Request Body
Name Typ Beschreibung recipientsstring<email>[]
Pfad-Parameter
Name Typ Beschreibung iderforderlich string
Beispiel
curl -X POST https://api.codemeta-os.de/v1/platform-invoices/{id}/resend \
-H "X-Tenant-Id: $TENANT " \
-H "Content-Type: application/json" \
-b cookies.txt \
-d '{
"recipients": []
}' const result = await cm.platform - invoices. post ({
"recipients" : []
});
Antwortcodes
HTTP
Bedeutung
200
Default Response
Beschreibung folgt
Diese Operation hat noch keine kuratierte Annotation. Der Inhalt wird beim nächsten Doku-Update ergänzt.